How do I register legacy versions?

I have a Mac running is 10.7. I downloaded a legacy version. When I try to purchase a license I only get the option to buy a password for v.6. Will that password work for v.3.2?


1Password Version: 3.822
Extension Version: Not Provided
OS Version: OS X 10.7
Sync Type: Dropbox
Referrer: forum-search:How do I register legacy versions?

Comments

  • @waynef21 as your post relates to 1P3 for Mac I have moved the post from the 1Password for Mac forum to the 1P3 legacy forum where you will get more help.

    Stephen

  • Greetings @waynef21,

    You've observed correctly that we don't offer a way to purchase a licence for an older version. Instead what we do is we sell you a licence for the current version and then you're entitled to run that or anything older should your version of OS X not support the latest and greatest version of 1Password for Mac. When you purchase a 1Password 6 for Mac licence you will receive both instructions on how to download your licence file (which works in 1Password 4 and newer) and we will also supply a licence key for 1Password 3 for Mac. Running 1Password 3 for Mac in now way invalidates your licence to run 1Password 6 so should you in the near future find yourself lucky enough to have a newer Mac running OS X 10.11 in your possession you can move to 1Password 6 at that point in time.

    Does this help with your query? If you still have questions please do ask :smile:

  • Thanks for your prompt response. All my questions were answered.

This discussion has been closed.